# Bacula config Backup
FileSet {
  Name    = "MyFirstFileSet"
  Include {
    Options {
      signature=MD5
    }
    File = /etc/bacula/
  }
  Exclude {
    File = *~
  }
}

# This is the backup of the catalog
FileSet {
  Name = "Catalog"
  Include {
    Options {
      signature = MD5
    }
    File = "/var/lib/postgresql/12/main"
  }
}

# Backup proxmox backups
FileSet {
  Name = "Proxmox Backups"
  Include {
    Options {
      signature = MD5
    }
    File = "/mnt/Proxmox/"
  }
}

# Backup 1721's Google Drives
FileSet {
  Name = "Google-Drive Robotics"
  Include {
    Options {
      signature = MD5
    }
    File = "/mnt/1721_Drive/"
  }
}

